
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Permettez à vos visiteurs d’acheter sur Amazon.com";
"CFBundleDisplayName" = "Liste Amazon";